[Bug 75494] Re: [needs-packaging] mozilla sunbird

Emilio Pozuelo Monfort pochu at ubuntu.com
Fri Mar 23 18:39:58 UTC 2007


** Summary changed:

- Include mozilla sunbird on Feisty repositories
+ [needs-packaging] mozilla sunbird

** Description changed:

- Debian has sunbird on the repositories, why Ubuntu don't have it? The
- last version is 0.3, and Debian has 0.2.99+0.3alpha1-3, so a sync
- shouldn't be the best option.
+ It would be fine to have Sunbird in Ubuntu repos. It is actually in
+ Debian experimental (though they have an old-unstable version).
+ 
+ The latest version ATM is 0.3.1, and 0.5 should be out soon (probably
+ for Feisty+1)
  
  Regards
  Pochu

-- 
[needs-packaging] mozilla sunbird
https://launchpad.net/bugs/75494




More information about the universe-bugs mailing list